.document__breadcrumbs {
    display: flex;
    color: rgba(255, 255, 255, 0.4);
    font-size: 12px;
    list-style: none;
    padding: 0 40px;
    margin-bottom: 51px;
    cursor: default;
}

.document__breadcrumbs a {
    transition: all .3s ease-in-out;
}

.document__breadcrumbs a:after {
    content: '/';
    color: rgba(255, 255, 255, 0.4);
    margin: 0 6px;
}

.document__breadcrumbs a:hover {
    color: rgba(255, 255, 255, 1);
}

.document__main {
    max-width: 81%;
    display: flex;
    gap: 95px;
    margin: 0 auto 100px;
    position: relative;
}

.document__nav {
    width: 100%;
    max-width: 380px;
    height: max-content;
    position: sticky;
    top: 100px;
    background: #1A1A1A;
    padding: 20px 20px 30px;
    z-index: 8;
    border-radius: 10px;
	flex-shrink: 0; 
}

.document__title {
    font-size: 16px;
    font-weight: 500;
    border-bottom: 1px solid #EFEFEF;
    padding: 20px 0;
    margin-bottom: 20px;
    color: #EFEFEF;
    text-transform: uppercase;
}

.document__title--mobile {
    display: none;
}

.document__menu-wrapper {
    width: 100%;
    position: relative;
}

.document__dropdown {
    display: none;
    width: 100%;
    height: 60px;
    justify-content: space-between;
    align-items: center;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    background: #1A1A1A;
    border: none;
    cursor: pointer;
    padding: 17px 15px;
    color: #EFEFEF;
}

.document__dropdown svg {
    transition: all 0.3s ease-out;
}

.document__dropdown svg.rotated {
    transform: rotate(-180deg);
}

.document__menu {
    display: flex;
    flex-direction: column;
    overflow: hidden;
    transition: all 0.3s ease-out;
}

.document__link {
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    border-bottom: 1px solid #333333;
    padding: 21px 0;
    color: #EFEFEF;
    text-decoration: none;
    transition: all 0.3s ease-out;
    cursor: pointer;
}

.document__link span {
    display: inline-block;
    transition: all 0.3s ease-out;
}

.document__link--active span {
    font-weight: 500;
    border-left: 2px solid #EFEFEF;
    padding-left: 15px;
}

.document__link:hover:not(.document__link--active) span {
    border-left: 1px solid #EFEFEF;
    padding-left: 15px;
}

.document__content {
	min-width: 0;
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.document__overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    opacity: 0;
    pointer-events: none;
    z-index: 28;
    transition: all 0.3s ease-out;
}

.document__overlay--active {
    opacity: 1;
    pointer-events: auto;
}

.page-document__block {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.page-document__subtitle {
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    margin: 0 0 5px;
    color: #AAAAAA;
}

.page-document__title {
    font-size: 16px;
    font-weight: 500;
    margin: 0;
    color: #EFEFEF;
    text-transform: uppercase;
}

.page-document__text {
    font-size: 14px;
    font-weight: 400;
    margin: 0;
    color: #CCCCCC;
}

.page-document__text a {
    color: #CCCCCC;
    text-decoration: underline;
    transition: all 0.3s ease-out;
}

.page-document__text a:hover {
    opacity: 0.7;
}

@media (max-width: 1650px) {
    .document__main {
        max-width: 91%;
        gap: 65px;
    }
}

@media (max-width: 1440px) {
    .document__main {
        max-width: 94%;
        gap: 45px;
    }
}

@media (max-width: 1024px) {
	.document__breadcrumbs {
		padding: 0 15px;
		margin-bottom: 30px;
	}
    .document__main {
        max-width: 100%;
        margin-bottom: 70px;
    }
    .document__breadcrumbs ol {
        padding: 0 15px;
        margin-bottom: 30px;
    }
    .document__main {
        flex-direction: column;
        gap: 20px;
    }
    .document__nav {
        max-width: 100%;
        position: static;
        top: 70px;
        display: flex;
        flex-direction: column-reverse;
        background: #1A1A1A;
        padding: 0;
    }
    .document__title {
        display: none;
    }
    .document__title--mobile {
        display: block;
        font-size: 16px;
        font-weight: 600;
        border-bottom: 1px solid #EFEFEF;
        padding: 20px 0;
        color: #EFEFEF;
        margin-bottom: 0;
    }
    .document__menu-wrapper {
        width: 100%;
        position: relative;
    }
    .document__dropdown {
        display: flex;
        text-align: left;
    }
    .document__menu {
        position: absolute;
        width: 100%;
        background: #1A1A1A;
        max-height: 0;
        padding: 12px 15px;
        z-index: 30;
        display: none;
    }
    .document__menu--open {
        max-height: none;
        display: flex;
        box-shadow: 0 10px 20px rgba(0, 0, 0, 0.5);
    }
    .document__link {
        border: none;
        padding: 21px 0;
    }
    .document__link--active span {
        border-left: none;
        padding-left: 0;
        font-weight: 500;
    }
    .document__link:hover:not(.document__link--active) span {
        border-left: none;
        padding-left: 0;
    }
    .document__content {
        margin-top: 0;
        padding: 8px 15px;
    }
}

.document__block-table {
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    border-radius: 0;
}

table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 9px 0;
    border: none;
    font-family: inherit;
    min-width: 800px;
}

th, td {
    padding: 10px;
    border: none;
    white-space: nowrap;
    color: #CCCCCC;
    font-weight: 300;
    font-size: 14px;
    text-align: left;
    vertical-align: middle;
}

th,
td:first-child,
th:first-child {
    font-size: 14px;
    font-weight: 500;
    color: #EFEFEF;
}

.document__block-table::-webkit-scrollbar {
    height: 5px;
    width: 8px;
    border-radius: 100px;
}

.document__block-table::-webkit-scrollbar-track {
    background: #2A2A2A;
    border-radius: 10px;
}

.document__block-table::-webkit-scrollbar-thumb {
    background-color: #AAAAAA;
    border-radius: 100px;
}

.document__block-table {
    scrollbar-width: thin;
    scrollbar-color: #AAAAAA #2A2A2A;
}

@media (max-width: 600px) {
    th, td {
        padding: 8px 6px;
        font-size: 12px;
    }
    th {
        font-size: 13px;
    }
    table {
        border-spacing: 6px 0;
        min-width: 720px;
    }
}

.page-document__list {
    padding: 0 0 0 30px;
}

.page-document__list li {
    margin-top: 15px;
    color: #CCCCCC;
}

.page-document__list li:first-child {
    margin-top: 0;
}